#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.0
visibility:           public
id:                   dhall-1.38.0-DWyjnG8vTN7FBN8llbTSRW
key:                  dhall-1.38.0-DWyjnG8vTN7FBN8llbTSRW
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  171c525c5533e7a4c2acdb0f30fd5385
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.0-DWyjnG8vTN7FBN8llbTSRW
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4
    aeson-pretty-0.8.8-Iku4eRLkBYS9T3CKM6eOHO
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE
    atomic-write-0.2.0.7-6HkrxYvf1xa45OR6X2DE0l base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cborg-0.2.4.0-GBsuedUVsM0BYyI8J0GMrP
    cborg-json-0.2.2.0-E2emES1HJqz9jX9KQ0CmQj containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-9maQUPkMdve4HdKCkfrwlI
    data-fix-0.3.1-GbHL5NWBWiDEP8W0CiDPpZ deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-CRMK1DyYlZyBqZF5YRnpRw exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-2ppRQLIsfxT6peDVIY5mqE
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh haskeline-0.8.0.1
    http-client-0.7.6-6PrkZMR1IVu6JU0r8JJWJJ
    http-client-tls-0.3.5.3-ACukB0qbgmz9rROoLx8xUx
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-HPcytxEBjca7iGrJm4jhhK
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-6UvNw1wHAcqC8ai3RUgWPd
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-1kyo42gSWoX20yMZCgBznT
    pretty-simple-4.0.0.0-6fhvHXbaIJCKsn28jfElnd
    prettyprinter-1.7.0-GU9V05hbByOJsuRSv1KKWG
    prettyprinter-ansi-terminal-1.1.2-Lc9mkP2JZjD3Ok0nDPj9vX
    profunctors-5.6.2-GERPk2aKNhL7iEdQbm0u7N
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-5g6iqssOwzB2WFlx1qbL67
    serialise-0.2.3.0-2GWpdne9wSu9Nq26wJzs2v template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-8DLYcvBSz7n1EhHTqXkf7Q
    th-lift-instances-0.1.18-GoEdDOCRSyJ5RL52RGVigb
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    uri-encode-1.5.0.7-GlQwDPIN417E4T4XmkMhuS
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

